Author Topic: libscriptplugin.so  (Read 90 times)

apastuszak

  • Jr. Member
  • **
  • Posts: 58
  • Karma: 0
libscriptplugin.so
« on: December 03, 2021, 09:51:29 pm »
Installed the python3 version of Scribus 1.5.7 and I am getting this error:

There is a problem loading 1 of 55 plugins.
libscriptplugin.so
This is probably caused by some kind of dependency issue or old plugins existing in your install directory. If you clean out your install directory and reinstall and this still occurs, please report it on bugs.scribus.net.


I looked through Mantis and the solution to this is to install Xcode. I have Xcode installed.

I'm on an Intel Mac Mini running MacOS 12.0.1

toyotadesigner

  • Full Member
  • ***
  • Posts: 135
  • Karma: 0
  • Active Scribus Mac User
    • architectural, industrial and business photographer
Re: libscriptplugin.so
« Reply #1 on: December 03, 2021, 11:21:37 pm »
xcode on macOS Big Sur had problems. Developers had to install a new version, but users couldn't get it unless they registered as developers. As far as I remember, Apple dropped xcode for Big Sur until the next macOS release.
Nur wenige wissen, wie viel man wissen muss, um zu wissen, wie wenig man weiss.
Only few know how much you have to know to know how little you know.
Sólo unos pocos saben lo mucho que hay que saber para saber lo poco que se sabe.

— Werner Heisenberg [German theoretical physicist]